@font-face {
font-family: "HelveticaNow"; 
  src: url(https://assets.codepen.io/5286152/HelveticaNowText-Regular.ttf);
}
#casetitle{ width:100%; margin:0 auto; line-height:80px; font-size:20px; color:#515151; text-align:center;}

.introcontainer {
  width: 100%;
  margin: auto;
}
.swiper-container {
  width: 100%;
  background: rgb(255, 255, 255);  
}
.swiper-slide {
  width: 49.5vw;
  height:33vw;
  display: flex;
  margin: auto;
  align-items: center;
  justify-content: center;
  background: rgb(255, 255, 255);
}
.cards {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  
}
.card img {
  object-fit: cover;
  width: 49.5vw;
  height:33vw;
  border-radius: 10px;
  max-width:49.5vw;
  height: auto;
  padding: 0;
  margin: 0;
}


.swiper-scrollbar {
  background: white;
  
}

.swiper-slide .card img {
  transition: filter .7s ease;
  filter: grayscale(100%);
}
.swiper-slide-active .card img {
  filter: grayscale(0%) brightness(100%);
}

.swiper-pagination-bullet-active {
  background: #841A1E !important;
  width: 15px !important;
  height: 15px !important;
  border-radius: 15px !important;
}
.swiper-pagination-bullet {
  background: #841A1E !important;
  width: 15px !important;
  height: 15px !important;
  border-radius: 15px !important;
}
.swiper-arrows {
  width: 100%;
  height: 80px;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 40%;
  
}
.swiper-button-prev,
.swiper-button-next {
  width: 50px !important;
  height: 80px;
  background-image: none !important;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  bottom: 0;
  margin: 0;
  border-radius: 5px;
  transition: all 0.3s ease;
  
}
.swiper-button-prev {
  left: 0px !important;
  right: auto !important;
  background-color: rgba(255, 255, 255, .0);
}
.swiper-button-next {
  right: 0px !important;
  background-color: rgba(255, 255, 255, .0);
}
.swiper-button-prev span,
.swiper-button-next span {
  width: 10px;
  height: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  position: absolute;
  border: solid 0px #666;
  border-left: 0;
  border-bottom: 0;
  transition: all 0.1s ease;
}
.swiper-button-prev span {
  transform: rotate(-135deg);
  left: 45%;
}
.swiper-button-next span {
  transform: rotate(45deg);
  right: 45%;
}
.swiper-button-prev:hover span,
.swiper-button-next:hover span {
  width: 5px;
  height: 5px;
}
.swiper-button-prev:after,
.swiper-button-next:after {
  width: 0px;
  height: inherit;
  content: "";
  position: absolute;
  border-radius: 5px;
  background-color: white;
  transition: all 0.4s ease-in-out;
  z-index: -1;
  opacity: 0.0;
}
.swiper-button-prev:after {
  right: 0;
}
.swiper-button-next:after {
  left: 0;
}
.swiper-button-prev:hover:after,
.swiper-button-next:hover:after {
  width: inherit;
}
.swiper-button-disabled {
  opacity: 1 !important;
}
.swiper-button-disabled.swiper-button-prev span,
.swiper-button-disabled.swiper-button-next span {
  opacity: 0.2;
}
.swiper-pagination{position:relative; margin:0 auto; overflow:hidden; margin-top:20px; text-align:left; padding-left:25vw;}
@media screen and (max-width: 1000px) {
.swiper-pagination{position:relative; margin:0 auto; overflow:hidden; margin-top:20px; text-align:left; padding-left:2vw;}

.swiper-slide {
  width: 96vw;
  height:64vw;
  display: flex;
  margin: auto;
  align-items: center;
  justify-content: center;
  background: rgb(255, 255, 255);
}
.cards {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  
}
.card img {
  object-fit: cover;
  width: 96vw;
  height:64vw;
  border-radius: 10px;
  max-width:99vw;
  height: auto;
  padding: 0;
  margin: 0;
}

.swiper-pagination-bullet-active {
  background: #841A1E !important;
  width: 10px !important;
  height: 10px !important;
  border-radius: 10px !important;
}
.swiper-pagination-bullet {
  background: #841A1E !important;
  width: 10px !important;
  height: 10px !important;
  border-radius: 10px !important;
}

  .swiper-button-prev,
  .swiper-button-next {
    width: 60px;
    height: 60px;
    bottom: 0;
  }
  .swiper-arrows {
    height: 60px;
  }
  .swiper-button-prev {
    right: 60px;
  }
  .swiper-button-prev span {
    left: 30%;
  }
  .swiper-button-next span {
    right: 30%;
  }
}
.swiper-button-next::after, .swiper-container-rtl .swiper-button-prev::after {
  content: "attr" !important;
}
.swiper-button-prev::after, .swiper-container-rtl .swiper-button-prev::after {
 content: "attr" !important;
}

